Subject: Re: linux-next: manual merge of the usb tree with the net-next tree

From: Greg KH <[email-masked]>
Date: Mon, 12 Aug 2013 23:22:07 -0700

On Tue, Aug 13, 2013 at 04:13:59PM +1000, Stephen Rothwell wrote:
> Hi Greg,
> 
> Today's linux-next merge of the usb tree got a conflict in
> include/linux/usb/usbnet.h between commit a88c32ae15f2 ("USBNET:
> centralize computing of max rx/tx qlen") from the net-next tree and
> commit 638c5115a794 ("USBNET: support DMA SG") from the usb tree.
> 
> I fixed it up (see below) and can carry the fix as necessary (no action
> is required).

Yeah, I knew that would happen, it was the easiest way to get these
patches in due to the cross-tree dependancies.  The fix looks correct,
thanks.

greg k-h